<bugID>1008960<Summary>[Session Restore] Find out which sites clog sessionstore.js, perhaps using telemetry</Summary><Description>We have a history of sessionstore.js being clogged by a few websites (e.g. bug 934935). It would be useful to know which websites are causing issues.

To help us, we could use Telemetry to report the number of bytes per eTLD + 1.</Description></bugID>